body p {
    box-sizing: border-box !important;
    font-family: 'Poppins';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.blogs-banner-section {
    background-image: url('../web-images/header background.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.custom-button-next,
.custom-button-prev {
    text-align: center;
    display: inline-block;
    z-index: 1;
    display: none;
    background: none;
    border-radius: 50%;
    border: none;
    width: 60px;
    height: 60px;
    color: #F60;
}

.custom-button-new-prev {
    background-color: #F60;
    border-radius: 50%;
    border: none;
    width: 45px;
    height: 45px;
    color: #FFF0E6;
    padding-left: 18px;
    padding-top: 10px;
    position: absolute;
    top: 278%;
    left: 10%;
}

.custom-button-new-next {
    background-color: #F60;
    border-radius: 50%;
    border: none;
    width: 45px;
    height: 45px;
    color: #FFF0E6;
    padding-left: 18px;
    padding-top: 10px;
    position: absolute;
    top: 278%;
    left: 87%;
}

.swiper-button-next {
    color: #F60 !important;
    background: none;
    border-radius: 50%;
    border: none;
    width: 50px !important;
    height: 50px !important;
    margin-right: -18px !important;
}

.swiper-button-prev {
    color: #F60 !important;
    border-radius: 50%;
    border: none;
    width: 50px;
    height: 50px;
    margin-left: -7px !important;
}

.swiper-slide {
    border-radius: 20px;
    font-size: 1rem;
    background: #FFF0E6;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 15px;
}

.slider h2 {
    font-weight: bold;
    font-size: 14px;
}

.slider p {
    font-size: 12px;
    color: grey;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.swiper {
    position: relative;
    width: 70%;
    height: auto;
    margin: 20px auto;
}

.blogs-carosol-heading-css {
    color: #F60;
    font-family: Poppins;
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
}

.blogs-banner-section {
    background-image: url('/web-images/blogs-background.svg') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.blogs-banner-col h1 {
    color: black;
    font-family: Poppins;
    font-size: 2.7rem;
    font-style: normal;
    font-weight: 700;
}

.blogs-banner-col span {
    color: #F60;
    font-family: Poppins;
    font-size: 2.7rem;
    font-style: normal;
    font-weight: 700;
}

.creator-details {
    margin-left: 18px;
    color: black;
    font-family: Poppins;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
}

.creator {
    margin-left: 28px;
    margin-top: -15px;
    color: grey;
    font-family: Poppins;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 200;
    text-align: left;
}

.creator-date {
    margin-left: 18px;
    margin-top: -18px;
    color: #F60;
    font-family: Poppins;
    font-size: 11px;
    font-style: normal;
}

.creator-section {
    margin-left: 18px;
    margin-top: -10px;
    color: grey;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
}

.creator-paragraph {
    color: grey;
    font-size: 12px;
}

.tips {
    background-color: #FFF0E6;
    border-radius: 10px;
}

.creator-image {
    width: 6%;
}

@media only screen and (max-width:2560px) and (min-width:951px) {
    .tips {
        padding: 20px;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .tips {
        padding: 20px;
    }
}

@media(max-width:425px) {
    .creator-image {
        width: 25%;
    }

    .tips {
        padding: 10px;
    }

    .swiper-slide {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: -15px;
    }
}

@media(max-width:320px) {
    .creator-image {
        width: 25%
    }

    .tips {
        padding: 10px;
    }

    .swiper-slide {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: -10px;
    }
}